Bug 841604 - Add support for modern Ralink wireless devices (28xx/3xxx/53xx chips)
Add support for modern Ralink wireless devices (28xx/3xxx/53xx chips)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Stanislaw Gruszka
Desktop QE
:
Depends On: 841578
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-19 10:35 EDT by Stanislaw Gruszka
Modified: 2013-02-21 01:40 EST (History)
2 users (show)

See Also:
Fixed In Version: kernel-2.6.32-323.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 01:40:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stanislaw Gruszka 2012-07-19 10:35:36 EDT
Updated rt2x00 driver to the latest upstream and enable modern (11n capable) chips.
Comment 1 RHEL Product and Program Management 2012-07-19 10:40:52 EDT
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.
Comment 5 Jarod Wilson 2012-10-08 14:03:06 EDT
Patch(es) available on kernel-2.6.32-323.el6
Comment 10 errata-xmlrpc 2013-02-21 01:40:48 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0496.html

Note You need to log in before you can comment on or make changes to this bug.